body {
  text-align: center;
  background-color: #D5E8FF;
  margin-top:0;
  margin-bottom:10px;
  color:#111;
  font: normal .7em/1.6em Arial, Helvetica, sans-serif;
}

A:link, A:visited {
	COLOR: #3322FF; text-decoration: none
}
A:active {
	COLOR: #8800FF; text-decoration: none
}
A:hover {
	COLOR: #5533FF; text-decoration: underline
}

#page_wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 760px;
  text-align: left;
  background: #FFFFFF url(/i/bg3.gif) top left repeat-y;
overflow:hidden;
}

#page_header {
  height: 140px;
  background: #FFFFFF url(/i/astatix.jpg) bottom left no-repeat;
  clear: both;
}

#page_header h1 {
  padding-top:50px; padding-left:15px;
  margin:0;
  font-family: verdana;
  font-size: 24px;
  color: #FBD539;
  line-height:26px;
  letter-spacing:-1px;
}

#page_header h2 {
  margin:0;
  padding-left:15px;
  font-family: verdana;
  font-size: 12px;
  color: #D5D0B0;
  line-height:22px;
}

#page_header .site-logo {
 width:400px;height:130px;
}

#page_header .site-logo a {
 width:400px;height:130px;
 float:left;
}

#content_wrapper {
  margin:8px;
  border:0 dashed #F0F;
  width:742px;
}

#lc{
width:592px;

border:0 solid #444;
float:left;
padding:0;
margin:0;
}


#center {
  float:right;
  width:420px;
  padding-right:10px;
/*
margin-right:10px;
margin-left:10px;
margin-left:160px;
margin-right:160px;
*/
  border:0 dashed #cccccc;
}

#center h1 {
  margin:0 10px 5px 10px;
  font-family: verdana, arial, sans-serif;
  font-size: 15px;
  color: #ffff00;
  padding:4px;
  border: 1px solid #0055FF;
  background-color: #00AAFF;
  text-align:center;
}

#center h2 {
  margin-top:0;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding:4px;
  border: 1px solid #0055FF;
  background-color: #00AAFF;
}

#center p {
  margin-top:5px;margin-bottom:15px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
}

#center div{
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
}


#left_side {
/*  float: left;
padding:-1px;    */
  margin-right:10px;
  width:145px;
  border:0 dashed #0cc;
}

#left_side h3 {
  margin-top:0;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding:4px;
  border: 1px solid #0055FF;
  background-color: #00AAFF;
}

#left_side p {
  margin-top:5px;margin-bottom:15px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #777;
}

#right_side {
  float: right;
  width:140px;
  margin-left:10px;
  border:0 dashed #cccccc;
}


#right_side h3 {
  margin-top:0;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding:4px;
  border: 1px solid #0055FF;
  background-color: #00AAFF;
}

#right_side p {
  margin-top:5px;margin-bottom:15px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #666;
}


#footer {
  min-height: 110px;
  max-height: 154px;
  background: #0048FF;
  clear: both;
  border-left: 1px solid #0055FF;
  border-right: 1px solid #0055FF;
  border-bottom: 1px solid #0055FF;
}

#footer p {
  padding-top:2px;
  margin:2px;
  text-align:center;
  font-family: verdana;
  font-size: 10px;
/*  line-height:12px;*/
  color:#D5D0B0;
}

#footer A:link, #footer A:visited, #footer A:active {
	COLOR: #FBD539; text-decoration: none
}
#footer A:hover {
	COLOR: #FBD539; text-decoration: underline
}


#linklist {
  padding-left: 0;
  margin-left: 0;
  border-bottom: 1px solid #0AF;
  width: 140px;
}

#linklist li {
  list-style: none;
  margin: 0;
  line-height:20px;
  border-top: 1px solid #05F;
  font-family:verdana;
  font-size:12px;
  font-weight:bold;
text-indent:0;
}

.menu_active{
  color:#08F !important;
  font-weight:bold;
}

.major_menu_item{
 color:#00F;
 font-weight:bold;
}

_#linklist li a { text-decoration: none; }


.clear { clear: both; }

.glist {width:420px;float:left;}
.glistim {width:102px;float:left;}
.glistimg {border:#77F 1px solid;padding:1px;}
.glistdescr {width:305px;float:left;margin-left:9px;}
.glist_hr {
	color:#0AF;
	background-color:#0AF;
	height:2px;
	border:0;
	border-bottom:1px solid blue;
/*	border-top:1px solid #0AF;
*/
}
.toplist {font-family: verdana, arial, sans-serif; font-size:11px; line-height:15px;}
.toplist ol{list-style-position:inside; margin-left:0; padding-left:0;}

#infobox{padding:5px;}

.icon{width:16px; height:16px; background: url(/i/social-icons.png) no-repeat; display: inline-block; vertical-align: text-bottom; margin-right:4px;}
.rss{background-position: 0 0}
.facebook{background-position: -20px 0}
.twitter{background-position: -40px 0}

a:hover{color:#322;}
.dashed{border-bottom:1px dashed #000;}
.sysreq{color:#555;font-size:0.82em}

.center2{
width: 585px !important;
/*
border: 1px solid red !important;
  margin-right:5px !important; */
}

.page_wrapper2 {
  background: url(/i/bg2.gif)!important;
}

#footer .ads{width:470px;background-color:#15F;border:1px solid #35F;padding:1px;margin:0 auto;}

.searchbtn {width:18px;height:18px;float:right;padding-top:1px}
.search_inp {border:1px solid #05F;padding:1px;width:115px;float:left;}

.content_wrapper2 {
  width:755px !important;
}

.smalltx
{
  font-family: verdana;
  font-size: 9px;
  color:#555;
}

#left_side .ads {
  margin:0 auto;
  padding:2px 0;
  width:104px;
  height:100px;
  border:1px solid #0055FF;
  background-color: #00AAFF;
  text-align:center;
  font-size:0;
}

#mac {
  width:40%;
/*  text-align:center;
  margin:2px;*/
  padding:5px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background: #5BF url(/i/mac.gif) no-repeat 3px center;
/*  text-indent:20px;*/
  border:1px solid #00F;
}
#mac a{
 color:#FF3;
 font-weight:bold;
 padding:3px 0 3px 19px;
}
.nlnk a{color:#000;text-decoration:none}

.gmtitle {font-family: Verdana, Tahoma, sans-serif;font-size:13px; text-indent:3px}
.gmtitle a{color:#00F;text-decoration:none}
.gmtitle a:hover{color:#44F;text-decoration:underline}
.gmimg {border:#08F 1px solid;padding:1px;margin:1px}
.gmimg100 {width:100px;float:left;margin-right:4px}
.gmtxt {font-family: Verdana, sans-serif;font-size:1em}
.gmdiv {border:#08F 0 solid;padding:0; margin:0}

#pages {margin:0;padding:0 0 3px 0}
#pages li {list-style:none;display:inline;text-align:center; margin:2px}
#pages li a {text-decoration:none; border:1px solid #80CCE4; padding:3px 5px}
#pages li a:hover {background-color:#0098D4; color:#FFF; border:1px solid #000}

#downl{
  font-size: 1.05em;
  border: 1px solid #0055FF;
  padding:3px;
  background: #ADF url(/i/d.gif) no-repeat 3px center;
  -moz-border-radius: 0.95em;
  -webkit-border-radius: 7px;
  border-radius: 0.95em;
}
#downl a{
  padding:3px 0 3px 19px;
}
.bold {font-weight:bold;}
.star-rating {display: inline-block;}
.star-rating i {position:relative;float:left;background: url(/i/star.gif) no-repeat top left;width:16px;height:16px;}
.write_review {font-weight:bold;border-bottom:dashed 1px;}
.discount {color:#444}
.coupon {border-bottom:1px dashed blue;font-weight:bold}